<table style="width:100%; text-align: left;" class="table">
    {if $service->package_option_link_to_instruction ne ''}
        <tr>
             <td colspan="2" style="text-align: center;">
                <h5>!!!<a href="{$service->package_option_link_to_instruction}" target="_blank"> {$service->lang['Connection setup instructions']}</a> !!!</h5>
             </td>
         </tr>
    {/if}
         <tr>
             <td colspan="2" style="text-align: center;">
                 <b>{$service->lang['info_1']}</b>
             </td>
         </tr>
    {if !$vpn_user_enables}
         <tr>
             <td colspan="2" style="text-align: center;">
                 <div class="alert alert-danger text-center">{$service->lang['The account is blocked, check the traffic balance.']}</div>
             </td>
         </tr>
    {/if}

    <tr>
        <td><i class="fa fa-server"></i>&nbsp;&nbsp;<b>{$service->lang['server_address']}:</b></td>
        <td>{$service->server_hostname}</td>
    </tr>
    {if $service->package_option_protocol_pptp eq "on" || $service->package_option_protocol_l2tp eq "on"}
        <tr>
            <td><i class="fa fa-passport"></i>&nbsp;&nbsp;<b>{$service->lang['VPN protocols']}:</b></td>
            <td>
                {if $service->package_option_protocol_pptp eq "on"}
                    PPtP <br>
                {/if}
                {if $service->package_option_protocol_l2tp eq "on"}
                    L2TP PSK<br>
                {/if}
            </td>
        </tr>
    {/if}

    {if $service->package_option_protocol_l2tp eq "on"}
        <tr>
            <td><i class="fa fa-key"></i>&nbsp;&nbsp;<b>{$service->lang['L2TP IPSec PSK key']}:</b></td>
            <td>{$service->package_option_l2tp_psk_key}</td>
        </tr>
    {/if}
    <tr>
        <td><i class="fa fa-user"></i>&nbsp;&nbsp;<b>{$service->lang['username']}:</b></td>
        <td><strong>{$service->service_username}</strong></td>
    </tr>
    <tr>
        <td><i class="fa fa-lock"></i>&nbsp;&nbsp;<b>{$service->lang['password']}:</b></td>
        <td><strong>{$service->service_password}</strong></td>
    </tr>
</table>


{if $vpn_user_online['name']}
    <div class="alert alert-success text-center"><i class="fa fa-signal"></i>&nbsp;&nbsp;ONLINE</div></td>
{else}
    <div class="alert alert-danger text-center"><i class="fa fa-signal-slash"></i>&nbsp;&nbsp;OFFLINE</div></td>
{/if}

<div class="row">
    <div class="col-md-6">
        <table style="width:100%; text-align: left;" class="table table-striped">
            <tr>
                <td><i class="fa fa-passport"></i>&nbsp;&nbsp;<b>{$service->lang['Service']}:</b></td>
                <td style="text-align: center;">
                    {if $vpn_user_online['service']}{$vpn_user_online['service']}{else}<b style="font-size:20px; color:red;">✖</b>{/if}
                </td>
            </tr>
            <tr>
                <td><i class="fa fa-user"></i>&nbsp;&nbsp;<b>{$service->lang['Name']}:</b></td>
                <td style="text-align: center;">
                    {if $vpn_user_online['name']}{$vpn_user_online['name']}{else}<b style="font-size:20px; color:red;">✖</b>{/if}
                </td>
            </tr>
            <tr>
                <td><i class="fa fa-address-book"></i>&nbsp;&nbsp;<b>{$service->lang['Address']}:</b></td>
                <td style="text-align: center;">
                    {if $vpn_user_online['address']}{$vpn_user_online['address']}{else}<b style="font-size:20px; color:red;">✖</b>{/if}
                </td>
            </tr>
            <tr>
                <td><i class="fa fa-clock"></i>&nbsp;&nbsp;<b>{$service->lang['Uptime']}:</b></td>
                <td style="text-align: center;">
                    {if $vpn_user_online['uptime']}{$vpn_user_online['uptime']}{else}<b style="font-size:20px; color:red;">✖</b>{/if}
                </td>
            </tr>
        </table>
    </div>
    <div class="col-md-6">
        <table style="width:100%; text-align: left;" class="table table-striped">
            <tr>
                <td><i class="fa fa-globe"></i><b>&nbsp;&nbsp;{$service->lang['Traffic balance']}</b></td>
                {if $service->service_traffic_billingcycle_gb ne 0}
                    {if $service->service_traffic_balance_gb lt 0 }
                        <td nowrap style="text-align: center;"><b style="color: red;"><b> {$service->service_traffic_balance_gb} GB</b></td>
                    {else}
                        <td nowrap style="text-align: center;"><b style="color: green;"><b> {$service->service_traffic_balance_gb} GB</b></td>
                    {/if}
                {else}
                <td nowrap style="text-align: center;"><b><b>Unlimited</b></td>
                {/if}
            </tr>
            <tr>
                <td><i class="fa fa-download"></i>&nbsp;&nbsp;<b>{$service->lang['Bandwidth download']}</b></td>
                <td nowrap style="text-align: center;"><b>{$service->package_option_bandwidth_download} Mb/s</b></td>
            </tr>
            <tr>
                <td><i class="fa fa-upload"></i>&nbsp;&nbsp;<b>{$service->lang['Bandwidth upload']}</b></td>
                <td nowrap style="text-align: center;"><b>{$service->package_option_bandwidth_upload} Mb/s</b></td>
            </tr>
            <tr>
                <td><i class="fa fa-recycle"></i>&nbsp;&nbsp;<b>{$service->lang['Traffic billingcycle']}</b></td>
                <td nowrap style="text-align: center;"><b>{$service->service_traffic_billingcycle_gb} GB</b></td>
            </tr>
        </table>


        {if $availability_addons}
            <table style="width:100%" >
                <form method="post" action="/cart.php?a=add">
                    <tr>
                        <td nowrap>
                            <input type="hidden" name="productid" value="{$service->service_id}" />
                            <header class="col-12">
                                <span>{$service->lang['BUY ADDITIONAL TRAFFIC']}</span>
                            </header>
                        </td>
                    </tr>
                    <tr>
                        <td nowrap>
                            <p></p>
                            <select name="aid" id="inputAid" class="field form-control">
                                {foreach from=$availability_addons key=a_key item=addons}
                                    <option value="{$addons['addon_id']}"> {$addons['addon_name']}( {$service->currency_prefix} {$addons['addon_price']} {$service->currency_suffix}/{$service->lang[$addons['addon_billingcycle']]} )</option>
                                {/foreach}
                            </select>
                        </td>
                    </tr>

                    <tr>
                        <td nowrap>
                            <br>
                            <footer class="col-12 text-right">
                                <button type="submit" class="btn btn-success btn-sm">
                                    <i class="fas fa-shopping-cart"></i>  {$service->lang['Order Now']}</button>
                            </footer>
                        </td>
                    </tr>

                </form>
            </table>
        {/if}
    </div>
</div>
